bundles=com.liferay.frontend.taglib#8.0.3.hotfix-5795-7413##,com.liferay.frontend.taglib.chart#4.0.12##,com.liferay.frontend.taglib.clay#12.1.3##,com.liferay.frontend.taglib.dynamic.section#5.0.6##,com.liferay.frontend.taglib.form.navigator#6.0.2##,com.liferay.frontend.taglib.react#5.0.9##,com.liferay.frontend.taglib.soy#5.0.9##,com.liferay.frontend.taglib.util#4.0.7##
category=Liferay Foundation - Liferay Frontend Taglib - API
context-names=
description=Liferay Foundation - Liferay Frontend Taglib - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240822195544678
restart-required=true
title=Liferay Foundation - Liferay Frontend Taglib - API
version=1.0